[906E_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.110000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.770230
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.457778 -0.460201 0.760693
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.300000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false

[906E_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.110000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.770230
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.457778 -0.460201 0.760693
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.300000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false

[906E_hazy_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.130000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.110000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.900100
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.457778 -0.460201 0.760693
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.800000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false

[906E_hazy_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.130000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.110000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.900100
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.457778 -0.460201 0.760693
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.800000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false

[906M_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.620000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.210000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.540000
FogBlue = 0.660000
FogEnd = 855.000000
FogGreen = 0.580000
FogRed = 0.510000
FogStart = -40.000008
Greenstein_Value = 1.000000
Inscattering = 0.500000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.030970
SkyboxName = Evening_clear
SkyboxSaturation = 0.330000
Skybox_Scale = 77.229996
Specular_Alpha = 0.130000
Specular_Glossiness = 1.600000
SunDir = -0.878207 -0.389379 0.277735
SunOffset = -0.060000
Sun_Intensity = 94.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -2070.000244
Superbowl_Scale = 0.800000
Terrain_Reflectance = 0.084000
Terrain_Reflectance_Blue = 0.500000
Terrain_Reflectance_Green = 0.490000
Terrain_Reflectance_Red = 0.490000
Turbidity = 0.000000
UseFog = false

[906M_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.620000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.210000
Character_Lighting = 1.000000
CloudName = Us_clouded
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.540000
FogBlue = 0.660000
FogEnd = 855.000000
FogGreen = 0.580000
FogRed = 0.510000
FogStart = -40.000008
Greenstein_Value = 1.000000
Inscattering = 0.500000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.030970
SkyboxName = Evening_clear
SkyboxSaturation = 0.330000
Skybox_Scale = 77.229996
Specular_Alpha = 0.130000
Specular_Glossiness = 1.600000
SunDir = -0.878207 -0.389379 0.277735
SunOffset = -0.060000
Sun_Intensity = 94.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -2070.000244
Superbowl_Scale = 0.800000
Terrain_Reflectance = 0.084000
Terrain_Reflectance_Blue = 0.540000
Terrain_Reflectance_Green = 0.520000
Terrain_Reflectance_Red = 0.520000
Turbidity = 0.000000
UseFog = false

[906M_hazy_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.110000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.630370
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.220000
Specular_Glossiness = 4.000000
SunDir = -0.878207 -0.389379 0.277735
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false

[906M_hazy_lightcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.110000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMip_Bias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.630370
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.220000
Specular_Glossiness = 4.000000
SunDir = -0.878207 -0.389379 0.277735
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false

[906M_hazy_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.110000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.630370
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.220000
Specular_Glossiness = 4.000000
SunDir = -0.878207 -0.389379 0.277735
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false

[906N_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 5.300000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMip_Bias = -0.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.050950
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[906N_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 5.300000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.050950
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[906N_hazy_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.110000
Character_Lighting = 1.000000
CloudName = Us_partly_clouded02
Cloud_Scale = 5.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.270000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.420580
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 69.309998
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[906N_hazy_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.110000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 5.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.270000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.420580
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 69.309998
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[906O_E_hazy_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.080000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.100000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.620380
SkyboxName = Evening_clear
SkyboxSaturation = 0.430000
Skybox_Scale = 40.599998
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.000000
Sun_Intensity = 108.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[906O_E_heavyfog_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.720000
FogEnd = 300.000000
FogGreen = 0.630000
FogRed = 0.590000
FogStart = -40.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 399.999939
SuperbowlFogStart = -6750.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_E_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.570000
FogEnd = 315.000000
FogGreen = 0.480000
FogRed = 0.450000
FogStart = -105.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -6880.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_E_heavysnow_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.700000
FogEnd = 195.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -118.000008
Greenstein_Value = 0.940000
Inscattering = 0.060000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.960040
SkyboxName = Evening_clear
SkyboxSaturation = 0.030000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = 1.000000
Sun_Intensity = 138.000000
SuperbowlFogEnd = -1040.000000
SuperbowlFogStart = -7400.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.116000
Terrain_Reflectance_Blue = 0.550000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_E_lightfog_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.050000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.760000
FogEnd = 585.000000
FogGreen = 0.690000
FogRed = 0.680000
FogStart = 24.999992
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 6280.000000
SuperbowlFogStart = -5060.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_E_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.700000
FogEnd = 405.000000
FogGreen = 0.640000
FogRed = 0.630000
FogStart = -66.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2920.000000
SuperbowlFogStart = -6490.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_E_lightsnow_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.720000
FogEnd = 285.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -144.000000
Greenstein_Value = 0.940000
Inscattering = 0.060000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.960040
SkyboxName = Evening_clear
SkyboxSaturation = 0.180000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = 1.000000
Sun_Intensity = 108.000000
SuperbowlFogEnd = 879.999939
SuperbowlFogStart = -7660.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.116000
Terrain_Reflectance_Blue = 0.550000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_E_norain_lightcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.080000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.100000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.620380
SkyboxName = Evening_clear
SkyboxSaturation = 0.430000
Skybox_Scale = 40.599998
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.000000
Sun_Intensity = 108.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[906O_E_nosnow_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.670000
FogEnd = 570.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -79.000008
Greenstein_Value = 0.940000
Inscattering = 0.090000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.960040
SkyboxName = Evening_clear
SkyboxSaturation = 0.220000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = 1.000000
Sun_Intensity = 108.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -5840.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.116000
Terrain_Reflectance_Blue = 0.550000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_E_nosnow_lightcloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.710000
FogEnd = 570.000000
FogGreen = 0.660000
FogRed = 0.620000
FogStart = -79.000008
Greenstein_Value = 0.940000
Inscattering = 0.080000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.960040
SkyboxName = Evening_clear
SkyboxSaturation = 0.220000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = 1.000000
Sun_Intensity = 116.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -5840.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.116000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.450000
Turbidity = 0.000000
UseFog = true

[906O_M_hazy_partcloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_partly_clouded02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.710000
FogEnd = 570.000000
FogGreen = 0.660000
FogRed = 0.620000
FogStart = -79.000008
Greenstein_Value = 0.940000
Inscattering = 0.080000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.960040
SkyboxName = Evening_clear
SkyboxSaturation = 0.220000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = 1.000000
Sun_Intensity = 116.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -5840.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.116000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.450000
Turbidity = 0.000000
UseFog = true

[906O_M_heavyfog_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.720000
FogEnd = 300.000000
FogGreen = 0.630000
FogRed = 0.590000
FogStart = -40.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 399.999939
SuperbowlFogStart = -6750.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_M_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.570000
FogEnd = 315.000000
FogGreen = 0.480000
FogRed = 0.450000
FogStart = -105.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -6880.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_M_heavysnow_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.700000
FogEnd = 195.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -118.000008
Greenstein_Value = 0.940000
Inscattering = 0.060000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.960040
SkyboxName = Evening_clear
SkyboxSaturation = 0.030000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = 1.000000
Sun_Intensity = 138.000000
SuperbowlFogEnd = -1040.000000
SuperbowlFogStart = -7400.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.116000
Terrain_Reflectance_Blue = 0.550000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_M_lightfog_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.050000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.760000
FogEnd = 585.000000
FogGreen = 0.690000
FogRed = 0.680000
FogStart = 24.999992
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 6280.000000
SuperbowlFogStart = -5060.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_M_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.700000
FogEnd = 405.000000
FogGreen = 0.640000
FogRed = 0.630000
FogStart = -66.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2920.000000
SuperbowlFogStart = -6490.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_M_lightsnow_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.710000
FogEnd = 285.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -144.000000
Greenstein_Value = 0.940000
Inscattering = 0.060000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.960040
SkyboxName = Evening_clear
SkyboxSaturation = 0.180000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = 1.000000
Sun_Intensity = 108.000000
SuperbowlFogEnd = 879.999939
SuperbowlFogStart = -7660.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.116000
Terrain_Reflectance_Blue = 0.550000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_M_norain_lightcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.080000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.100000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.620380
SkyboxName = Evening_clear
SkyboxSaturation = 0.430000
Skybox_Scale = 40.599998
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = -0.000000
Sun_Intensity = 108.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.430000
Turbidity = 0.000000
UseFog = false

[906O_M_nosnow_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.670000
FogEnd = 570.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -79.000008
Greenstein_Value = 0.940000
Inscattering = 0.090000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.960040
SkyboxName = Evening_clear
SkyboxSaturation = 0.220000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = 1.000000
Sun_Intensity = 108.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -5840.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.116000
Terrain_Reflectance_Blue = 0.550000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_M_nosnow_lightcloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.710000
FogEnd = 570.000000
FogGreen = 0.660000
FogRed = 0.620000
FogStart = -79.000008
Greenstein_Value = 0.940000
Inscattering = 0.080000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.960040
SkyboxName = Evening_clear
SkyboxSaturation = 0.220000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = 1.000000
Sun_Intensity = 116.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -5840.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.116000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.450000
Turbidity = 0.000000
UseFog = true

[906O_N_hazy_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.180000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.210790
SkyboxName = Evening_clear
SkyboxSaturation = 0.430000
Skybox_Scale = 40.599998
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[906O_N_heavyfog_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.720000
FogEnd = 300.000000
FogGreen = 0.630000
FogRed = 0.590000
FogStart = -40.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 399.999939
SuperbowlFogStart = -6750.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_N_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.570000
FogEnd = 315.000000
FogGreen = 0.510000
FogRed = 0.510000
FogStart = -131.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -6880.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_N_heavysnow_heavycloud]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 0.500000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast
Cloud_Scale = 0.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.460000
FogBlue = 0.720000
FogEnd = 165.000000
FogGreen = 0.720000
FogRed = 0.720000
FogStart = -40.000008
Greenstein_Value = -0.080000
Inscattering = 0.420000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Evening_clear
SkyboxSaturation = 0.000000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = 1.000000
Sun_Intensity = 100.000000
SuperbowlFogEnd = 999.999939
SuperbowlFogStart = -3890.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.088000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.500000
Terrain_Reflectance_Red = 0.450000
Turbidity = 0.000000
UseFog = true

[906O_N_lightfog_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.050000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 585.000000
FogGreen = 0.790000
FogRed = 0.790000
FogStart = 24.999992
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 6280.000000
SuperbowlFogStart = -5060.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_N_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.850000
FogEnd = 405.000000
FogGreen = 0.790000
FogRed = 0.790000
FogStart = -66.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2920.000000
SuperbowlFogStart = -6490.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[906O_N_lightsnow_heavycloud]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 2.000000
Car_Diffuse_Lighting = 1.000000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 0.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.460000
FogBlue = 0.770000
FogEnd = 405.000000
FogGreen = 0.770000
FogRed = 0.770000
FogStart = -53.000004
Greenstein_Value = -0.080000
Inscattering = 0.420000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMap_Bias = -2.120000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Evening_clear
SkyboxSaturation = 0.060000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = 1.000000
Sun_Intensity = 106.000000
SuperbowlFogEnd = 4960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.088000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.500000
Terrain_Reflectance_Red = 0.450000
Turbidity = 0.000000
UseFog = true

[906O_N_norain_lightcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.180000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.210790
SkyboxName = Evening_clear
SkyboxSaturation = 0.430000
Skybox_Scale = 40.599998
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[906O_N_nosnow_heavycloud]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 2.000000
Car_Diffuse_Lighting = 1.780000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 0.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.460000
FogBlue = 0.770000
FogEnd = 690.000000
FogGreen = 0.770000
FogRed = 0.770000
FogStart = 24.999992
Greenstein_Value = -0.080000
Inscattering = 0.420000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMap_Bias = -2.120000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = 1.000000
Sun_Intensity = 106.000000
SuperbowlFogEnd = 4960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.088000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.500000
Terrain_Reflectance_Red = 0.450000
Turbidity = 0.000000
UseFog = true

[906O_N_nosnow_lightcloud]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.900000
Car_Diffuse_Lighting = 1.740000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_partly_clouded02
Cloud_Scale = 0.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.460000
FogBlue = 0.870000
FogEnd = 690.000000
FogGreen = 0.860000
FogRed = 0.850000
FogStart = 24.999992
Greenstein_Value = -0.080000
Inscattering = 0.460000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Evening_clear
SkyboxSaturation = 0.180000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = 1.000000
Sun_Intensity = 110.000000
SuperbowlFogEnd = 4960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.088000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.500000
Terrain_Reflectance_Red = 0.450000
Turbidity = 0.000000
UseFog = true